/***********************************************/
/* HTML tag styles                             */
/***********************************************/

table {
    font-size: 1em;
	line-height: 1.35;
}

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 72%;
	margin: 0px;
	padding: 0px;
	color: #000000;
}

.siteName {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 23px;
	color: #ffffff;
	padding: 0px 0px 0px 20px;
	text-align: left;
	background-image:  url(../images/bkg-title.gif);
	background-repeat: no-repeat;
	background-color: #5f075e;
	border-left: 1px #FFFFFF solid;
}

/************ HyperLink **************/

a:link {
	color: #014DA5;
	text-decoration: underline;
}

a:visited {
	color: #800080;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
}

/************ BackgroundStyle **************/

.bkg-search {
	background-image:  url(../images/bkg-search.gif);
	background-repeat: no-repeat;
	width: 189px;
	height: 62px;
}

.bkg-ttlbar {
	background-color: #5f075e;
	height: 62px;
}

.bkg-menu {
	background-color: #494849;
	background-repeat: repeat-y;
	width: 189px;
}

/************ HeadingStyle **************/

h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 170%;
	font-weight: bold;
	color: #5f075e;
	margin-bottom: 5px;
}

h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 143%;
	color: #494849;
	margin-bottom: 5px;
}

h3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 128%;
	color: #5f075e;
	margin-bottom: 5px;
}

h4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 118%;
	color: #494849;
	margin-bottom: 5px;
}

/************ TextStyle **************/

.boldit {
	font-weight: bolder;
}

.bolder-grey {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: #494849;
	margin-bottom: 5px;
}

.sml-grey {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: normal;
	color: #555555;
}

.sml-org {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: normal;
	color: #BF4006;
}

/************ ArrowStyle **************/

.arw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	font-weight: bold;
	color: #BF4006;
}

.arw-wht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

/************ FormStyle **************/

textarea, input, select {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 100%;
	line-height: 1.3;
	color: #000000;
}

/************ TableStyle **************/

.h-table {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 105%;
	color: #FFFFFF;
	background-color: #5f075e;
	margin-bottom: 0px;
}

.txt-table {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 100%;
	color: #000000;
	background-color: #e7dae7;
	margin-bottom: 0px;
}

.border-table {
	border: 1px solid #5f075e;
}
.head-bg {
 background-color: #929a22;
 background-image: url(../images/header.gif);
 background-repeat: no-repeat;
 background-position: right top;
 }
/************ HorizontalBar **************/

hr {
	border-top: 1px dotted #d3d3d3;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

/************ BulletList **************/

ul {
	list-style-type: square;
}

ul ul {
	margin-top: 8px;
}

li {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#header {
	background-color: #929a22;
	height: 91px;
}

#divider {
	background-color: #FFFFFF;
}

#directions6 {
 background-color: #494849;
 height: 24px;
 text-align: center;
}

#date {
	padding: 0px 0px 5px 10px;
	font-size: 95%;
	color: #FFFFFF;
}

#content {
	margin: 40px 40px 30px 40px;
}

#footer {
 background-color: #929a22;  /** #696f19 **/
 height: 40px;
 color: #FFFFFF;
 font-size: 95%;
 text-align: center;
 padding-top: 5px;
 vertical-align: middle;
 border-top-width: 2px;
 border-top-style: solid;
 border-top-color: #FFFFFF;
}

/************* BreadcrumbStyle ***************/

.arw-breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	font-weight: normal;
	color: #676667;
}

#breadcrumb {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 98%;
	font-weight: normal;
	color: #676667;
	margin: -20px 0px 25px 0px;
}

#breadcrumb a:link, #breadcrumb a:visited {
	color: #676667;
	text-decoration: underline;
}

#breadcrumb a:hover {
	text-decoration: none;
}

/************* SearchStyle ***************/

.search {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: #FFFFFF;
	margin-bottom: 5px;
}

.searchfield {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	float: bottom;
}

/************ MenuLinks **************/

#menu a:link, #menu a:visited {
	background-image:  url(../images/bkg-menu.gif);
	display: block;
	border-bottom: 1px dotted #bdbcbd;
	font-weight: bold;
	font-size: 100%;
	padding: 6px 10px 7px 15px;
	color: #FFFFFF;
	text-decoration: none;
}

#menu a:hover {
	background-image:  url(../images/bkg-mnrollover.gif);
	text-decoration: none;
}

/************ FooterLink **************/

#footer a:link, #footer a:visited {
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #FFFFFF;
 text-decoration: underline;
}
#footer a:hover {
 color: #FFFFFF;
 text-decoration: none;
}
#gov {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 170%;
 color: #FFFFFF;
 display: block;
 float: left;
 margin-left: 15px;
 height: 40px;
 width: 190px;
 text-align: left;
 vertical-align: top;
}
 
#gov a:link, #gov a:visited {
 text-decoration: none;
}
#gov a:hover{
 text-decoration: underline;
}